## maple-latex 0.0.1

=== debian/changelog ===
maple-latex (0.0.1-8) unstable; urgency=medium

  [ Jerome Benoit ]
  * Bump debhelper from old 12 to 13 (no change).
  * Bump Standards-Version from 4.1.3 to 4.5.0 (no change).
  * Update copyright year tuples.
  * Disard now empty d/maple-latex.lintian-overrides .
  * Move explanation in d/watch to d/s/lintian-overrides.
  * Use secure Source URI.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Drop custom source compression.
  * Remove empty debian/source/options.
  * Bump debhelper from old 11 to 12.
  * Update renamed lintian tag names in lintian overrides.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 17 Nov 2020 21:17:14 +0000

maple-latex (0.0.1-7) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Vcs-* fields, migration to salsa.debian.org .

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 16 Feb 2018 13:22:40 +0000

maple-latex (0.0.1-6) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - XS-Autobuild field add;
      - debhelper, bump to 11;
      - Standards Version, bump to 4.1.3:
        - Homepage field: secure URL;
        - Priority field: from extra to optional.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 28 Dec 2017 19:49:31 +0000

maple-latex (0.0.1-5) unstable; urgency=medium

  * Debianization:
    - debian/copyright, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 02 Jun 2017 08:01:24 +0000

maple-latex (0.0.1-4) unstable; urgency=medium

  * Debianization:
    - debian/copyright, refresh;
    - debian/control:
      - Standards Version, bump to 3.9.8;
      - Vcs-* fields, secure.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 21 May 2016 11:50:45 +0000

maple-latex (0.0.1-3) unstable; urgency=medium

  * Debianization:
    - Standards Version, bump to 3.9.6;
    - debian/copyright, refresh;
    - lintian check, comment and silence.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 10 Mar 2015 12:34:43 +0000

maple-latex (0.0.1-2) unstable; urgency=medium

  * Debianization:
    - Standards Version, bump to 3.9.5;
    - debian/control, canonize Vcs-* fields;
    - debian/copyright, refresh;
    - gpg-signature check support, neutralize.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 21 Jun 2014 11:45:49 +0000

maple-latex (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #710296)

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 31 Jul 2013 05:10:40 +0000
