=== debian/control ===
Source: maple-latex
Section: non-free/tex
Priority: optional
Maintainer: Debian Tex Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), tex-common
Standards-Version: 4.5.0
Homepage: https://www.maplesoft.com
Vcs-Git: https://salsa.debian.org/tex-team/maple-latex.git
Vcs-Browser: https://salsa.debian.org/tex-team/maple-latex
XS-Autobuild: yes

Package: maple-latex
Architecture: all
Depends: ${misc:Depends}, texlive-latex-base
Description: LaTeX packages, environments and macros distributed by Maple
 Maple is a commercial Computer Algebra System (CAS) manufactured by the
 Canadian software company MapleSoft, a division of Waterloo Maple Inc..
 .
 This package provides as is the LaTeX packages, environments and macros
 used in the "Maple to LaTeX" documents produced by Maple as documented
 into the Maple online help system.
