## maple-latex 0.1.0

=== debian/changelog ===
maple-latex (0.1.0-1) unstable; urgency=medium

  * New upstream material.
  * Debianization:
    - debian/copyright:
      - copyright year tuples, update;
      - Files paragrph for maple.sty, introduce;
    - debian/control:
      - Standards Version, bump to 4.5.1 (no change);
    - debian/source/lintian-overrides:
      - missing-debian-watch-file-standard tag comment, refresh;
      - debian-watch-does-not-check-gpg-signature, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 13 Mar 2021 08:20:50 +0000
