=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), tex-common
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.maplesoft.com
 Vcs-Git: https://salsa.debian.org/tex-team/maple-latex.git
 Vcs-Browser: https://salsa.debian.org/tex-team/maple-latex
