## maple-latex 0.1.1

=== debian/changelog ===
maple-latex (0.1.1-2) unstable; urgency=medium

  * Debianization:
    - debian/adhhoc/examples/*, introduce;
    - debian/tests/*, introduce;
    - debian/maple-latex.{examples,links}, introduce;
    - debian/README.Debian, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 05 Apr 2025 20:42:00 +0000

maple-latex (0.1.1-1) unstable; urgency=medium

  * Slight vendor change.
  * Debianization:
    - debian/copyright:
      - copyright year tuples, update;
      - comment, refresh;
    - debian/control:
      - Standards Version, bump to 4.7.2 (no change);
      - Depends field, add texlive-latex-recommended;
    - debian/source/lintian-overrides:
      - Maple release from which the new material is extracted, update;
      - lintian tag, update;
    - debian/watch, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 30 Mar 2025 21:03:56 +0000
