=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), tex-common
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://www.maplesoft.com
 Vcs-Git: https://salsa.debian.org/tex-team/maple-latex.git
 Vcs-Browser: https://salsa.debian.org/tex-team/maple-latex
@@ -13,7 +13,8 @@
 
 Package: maple-latex
 Architecture: all
-Depends: ${misc:Depends}, texlive-latex-base
+Depends: ${misc:Depends}, texlive-latex-base, texlive-latex-recommended
+Recommends: texlive-font-utils, ghostscript
 Description: LaTeX packages, environments and macros distributed by Maple
  Maple is a commercial Computer Algebra System (CAS) manufactured by the
  Canadian software company MapleSoft, a division of Waterloo Maple Inc..
