=== debian/tests/control ===
Tests: compose-examples
Depends: maple-latex, texlive-font-utils, ghostscript
Restrictions: allow-stderr
